Subject: Lilypond et Geany

From: Raphaël André <[email-masked]>
Date: Mon, 05 Nov 2007 14:29:20 +0100

Bonjour, 
j'ai essayé sans succès de configurer l'editeur de code geany
(http://geany.uvena.de/) pour lilypond (à la manière d' emacs ou jedit)
Est-ce que par hazard quelqu'un aurait déjà réalisé cette manipulation. 
Merci,
Raphaël